Options:
  Enable: true
  Priority: 5
  Version: '1'
  Author: JiuWu
  Match-Mode: Regex
  Filter:
    Listen-Types:
      - ItemStack
    ScoreBoard:
      Replace-Title: false
      Replace-Entity-Name: false

Replaces:
  Common:
    - Original: 'You may also use /mi give (.*) (.*)'
      Replacement: '你也可以使用 /mi give $1 $2'
    - Original: 'Current Value: (.*)'
      Replacement: '当前值: $1'